:root {
    box-sizing: border-box;
}
*, *::before, *::after {
    box-sizing: inherit;
   /* border: solid 1px red;    */
}
@font-face {
    font-family: Classica;
    src: url( ../fonts/Classica_Two.ttf);
}
@font-face {
    font-family: Bookman;
    src: url( ../fonts/bookman_osr.ttf);
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: min(50px, max(40px, 5vmin));   
    background-image: url(../img/background.jpg);
    background-repeat: no-repeat;   
    background-position: center;
    background-attachment: fixed; 
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;   
    -webkit-background-size: cover;
    font-family: Bookman;
}
/*
body:after {
    content: "";
    position: fixed;
    top: 0;
    height: 100vh;
    left: 0;
    right: 0;
    z-index: -1;
    background: url(../img/background.jpg) center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;   
}
*/
.backdrop {
    position: absolute;
    min-height: 100vh;
    min-width: 100vw;
    background-image: url(../img/background.jpg);
    background-repeat: no-repeat;   
    background-position: center;
    background-attachment: fixed; 
    
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;   
    -webkit-background-size: cover;
}
#first {    
    text-align: center;
}
.nadpis {
    position: relative;  
    text-align: center;   
}
.opisanie {
    font-size: 0.4em;
    font-family: Bookman;
}
.block {
    height: 100vh;
    /*border: 20px solid rgba(226, 26, 26, 0);*/
    position: relative;
/*    background-image: url(../img/background.jpg);
      background-repeat: no-repeat;   
    background-position: center;
    background-attachment: fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;   
*/
    text-align: center;
}
.osnova {
    border-radius: 15%/15%;
    height: 70vh;
    width: 90vw;
    position: relative;
    left: 5vw;
    top: 10vw;
    background-color: rgba(255, 255, 255, 0.7);
    
}
.osnova_main {
    height: 70vh;
    width: 90vw;
    position: relative;
    left: 5vw;
    top: 10vw;
}

.posta {    
    display: block;
    height: 2vh;
}
#imena {
    font-size: 0.8em;
    margin-top: 3%;
    letter-spacing: 1vw;
}
.imena img {
    height: 50vmin;
    width: 50vmin;
    max-width: 300px;
    max-height: 300px;
    background: none;
    opacity: 0.75;
    border-radius: 100%;
}
.svadba_data {
    margin-top: 3%;
    font-size: 0.75em;
}
.svadba_data_text {
    margin-top: 3%;
    font-size: 0.55em;
}
h2 {
    text-align: center;
    font-family: Classica;
    font-size: 1em;
    margin: 2vh 0;
    line-height: 6vh;
}
h3 {
    margin: auto;
    font-size: 0.9em;
}
.cifra {
    margin-top: 10%;
    font-size: 0.7em;    
}
.bukva {
    font-size: 0.4em;
    margin-top: 10%;
    margin-bottom: 10%;
}
.tablo {
    display: inline-block;
    line-height: normal;
    vertical-align: middle;
}
.tablo-text {
    width: 58%;
    text-align: justify;
    font-size: 0.35em;
    padding-right: 3%;
    vertical-align: middle;
}
.tablo-text2 {
    width: 70%;
    text-align: justify;
    font-size: 0.35em;
    padding-right: 3%;
    vertical-align: middle;
}
.tablo img {
    height: 5vh;
    width: 6vh;
}
.tablo h2 {
    font-size: 0.5em;
    margin: 1vh 0;
}
.timeline {
    vertical-align: middle;
    margin-bottom: 1vh;
}
.vybor {
    height: 50%;
}
.vybor_t {
    display: inline-block;
    width: 30%;
    vertical-align: middle;
    font-family: Classica;
    font-size: 0.8em;
}
.vybor_t img {
    width: 100%;
    height: 20vh;
    display: inline-block;
    position: relative;
}
.radio, .checkbox, .comments {
    font-size: 0.4em;
    margin-top: 0;
}
.checkbox {
    display: block;
}
.comments_two, .btn {
    display: inline-block;
    margin-top: 0;
    position: relative;
    vertical-align: middle;
    font-size: 0.5em;
}
.details {
    display: none;
}
.oprosnik p {
    font-size: 0.35em;
    margin: 0;
}
.otvet {
    font-size: 0.8em;
}
p {
    margin-top: 1vh;
    margin-bottom: 1vh;
}
.block-timer {
    width: 100%;
    margin-top: 3vh;
    text-align: center;    
}
.timer {
    display: inline-block;
    height: 18vw;
    width: 18vw;
    max-width: 104px;
    max-height: 104px;
    border-radius: 25%;
    background-image: url(../img/IMG_4758.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: contain;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: contain;
  
}
.timer_img {
    width: 17vw;
    height: 17vw;
    object-fit: cover;
    z-index: -1;
    position: absolute;
    border-radius: 25%;
}
.timer_img img {
    width: 18vw;
    height: 18vw;
    border-radius: 25%;
}
/*   Ссылки       */
a:link {
    /*color: blue;*/
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:active {
    color: brown;
}

/*   Основной раздел   */
.round {
    height: 15vw;
    width: 15vw;
    border-radius: 100px; /* Радиус скругления */
    margin-bottom: 0;
    display: inline-block;
}

/*   Стили  меню   */
.menu {
    background-color: rgba(102, 167, 236, 0.389);
    width: 100%;
    position: fixed;
    opacity: 1;
    top: 0;
    left: 0;
    z-index: 2;
    color: white;
    font-family: Bookman;
}
.menu-toggle {
    position: relative;
    text-align: center;
    background-color: rgba(102, 167, 236, 0.4);
}
.menu-toggle::after {
    position: absolute;
    display: block;
}
.menu-dropdown {
    display: none;
    position: absolute;
    right: 0;
    left: 0;
    margin: 0;
    z-index: 1;
    height: 6vh;
    color: white;
}
.show {display:block;}
.menu.is-open .menu-dropdown {
    display: block;
}
.nav-menu {
    margin: 0;
    padding-left: 0;
    list-style: none;
    overflow-x: hidden; /* Disable horizontal scroll */
}
.nav-menu > li + li {
    border-top: 1px solid #ccc;  
}
.nav-menu > li > a {
    display: block;
    padding: 0.8em 1em;
    font-weight: normal;
    font-size: 0.6em;
    background-color: #fff;
    color: rgba(18, 52, 166, 0.878);
    opacity: 0.65;
}
.bar {
    display: block;
    width: 30px;
    height: 3px;
    margin: 6px auto;
    background-color: #2934d9;
    transition: 0.2s;
}

/* относится к ширине экрана больше 660 пикс */
@media (min-width: 660px) {
    .hamb, .popup {
        display: none;
    }
    .menu-toggle {
        display: none;
    }    
    .menu-dropdown {
        display: block;
        position: static;
    }
    .nav-menu {
        display: flex;
        border: 0;
        padding: 0 1 em;
    }
    .nav-menu>li {
        flex: 1;
    }
    .nav-menu>li+li {
        border: 0;
    }
    .nav-menu>li>a {
        padding: 0.3em;
        text-align: center;
        font-size: min(max(10px, 1.8vw), 16px);
    }
}